Bug 238455 - php include path should have /usr/share/php
Summary: php include path should have /usr/share/php
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 17:23 UTC by Christopher Stone
Modified: 2008-05-21 14:31 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-05-21 14:31:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0327 normal SHIPPED_LIVE php enhancement update 2008-05-20 13:26:57 UTC

Description Christopher Stone 2007-04-30 17:23:36 UTC
This is a request to port the fix for bug #225434 to EL-5.

I need this to bring php-Smarty and php-pear-Structures-DataGrid-Renderer-Smarty
packages over to EL-5.

Thanks.

Comment 1 Joe Orton 2007-04-30 18:24:59 UTC
Thanks for the request.

Comment 2 RHEL Product and Program Management 2007-06-05 20:28:27 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.

Comment 3 RHEL Product and Program Management 2007-10-16 04:01:12 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 errata-xmlrpc 2008-05-21 14:31:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0327.html



Note You need to log in before you can comment on or make changes to this bug.